{% extends 'base.html' %}

{% block body %}
<div class="main">
    <h2>Список реєстрів</h2>
  <div class="main-body">
  <table border="1">
    <thead>
      <tr>
        <th>Назва реєстру</th>
        <th style="width: 4%;"></th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td>Реєстр контрагентів</td>
        <td align=center>
          <a href="{% url 'export_contragent' %}"><i class="fas fa-caret-square-down"></i></a>
        </td>
      </tr>
      <tr>
        <td>Реєстр договорів</td>
        <td align=center>
          <a href="{% url 'export_contract' %}"><i class="fas fa-caret-square-down"></i></a>
        </td>
      </tr>
      <tr>
        <td>Реєстр специфікацій</td>
        <td align=center>
          <a href="{% url 'export_addition' %}"><i class="fas fa-caret-square-down"></i></a>
        </td>
      </tr>
    </table>
    </div>
  </div>
{% endblock %}
